¿Pueden instalar el módulo PECL para PHP?

Desafortunadamente, debido a razones de seguridad geoip PECL para PHP no puede ser instalado en nuestros servidores. Pero puedes usar una base de datos geoip regular para tus sripts PHP.

¡Haz feliz a alguien hoy!